/usr/pkg/lib/perl5/vendor_perl/5.42.0/Commandable.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Commandable/Command.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Commandable/Finder.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Commandable/Finder/MethodAttributes.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Commandable/Finder/Packages.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Commandable/Finder/SubAttributes.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Commandable/Finder/SubAttributes/Attrs.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Commandable/Invocation.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Commandable/Output.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/Commandable.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Commandable::Command.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Commandable::Finder.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Commandable::Finder::MethodAttributes.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Commandable::Finder::Packages.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Commandable::Finder::SubAttributes.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Commandable::Finder::SubAttributes::Attrs.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Commandable::Invocation.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Commandable::Output.3
